use crate::package::identifier::PackageIdentifier;
use crate::prelude::Arguments;

pub enum Command {
    Install(Arguments, PackageIdentifier), // install a package from a remote source
    Remove(PackageIdentifier), // remove a package from the local source
    List, // list all packages in the local source
    Update,
}